QGIS Application - Bug report #19151
Not getting images from QGIS-Server WMS using CRS EPSG:31468
2018-06-08 12:20 PM - Andreas Steffens

Status: Closed

Priority: Normal

Assignee:

Category: QGIS Server

Affected QGIS version:3.0.3 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 26981
Description

| can't get any images out of the WMS service when the project's CRS is set to EPSG:31468 and I'm requesting images using the same
CRS through the WMS. I've attached my simple test project containing only a single WMS layer as data source that is already served in
EPSG:31468.

History

#1 - 2018-06-14 12:31 PM - Alessandro Pasotti
- Status changed from Open to Feedback

| cannot reproduce this (on Linux) with current master, can you please paste one example WMS call (URL) that fails?

#2 - 2018-08-15 11:55 PM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback.

Files

test_epsg31468.qgs 105 KB 2018-06-08 Andreas Steffens
